@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

* {
    font-family: 'Roboto', sans-serif;
}

body {
    background-image: url(../img/BG.png);
    /*display:flex;*/
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.navbar{
    background: #1D3557;
}

.title-seminar{
    font-weight: 1000;
}

.btn-group{
    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: right;
    align-items: center;
    gap: 10px;

    /*position: absolute;*/
    /*top: 400px;*/
    /*width: 78px;*/
    /*height: 36px;*/
    /*left: 249px;*/

    /* Accent 2 */

    background: #F67280;
    /* Accent 2 */

    border: 1px solid #F67280;
    border-radius: 10px;
}

.btn-group{
    margin-right: auto;
}

.btn-outline-secondary{

    /*display: flex;*/
    /*flex-direction: row;*/
    /*justify-content: left;*/
    /*align-items: center;*/
    /*padding: 6px 18px;*/
    /*gap: 10px;*/

    position: absolute;
    width: 70px;
    height: 30px;

    /* Accent 2 */
    background: #F67280;

    /* Accent 2 */
    border: 1px solid #F67280;
    border-radius: 10px;
    font-weight: bold;
    /* Placeholder */
    /*font-family: 'Roboto bold';*/
    /*font-size: 16px;*/
    /*line-height: 24px;*/
    /* identical to box height, or 150% */


    /* Accent 1 */

    color: #F8F5EC;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}
/*.card-body{*/
/*    width: 348px;*/
/*    height: 200px;*/
/*    left: 162px;*/
/*    top: 513px;*/
/*    background-color: #F8F5EC;*/
/*}*/

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 350px;
    height: 210px;
}

/*@media (min-width: 768px) {*/
/*    .bd-placeholder-img-lg {*/
/*        font-size: 3.5rem;*/
/*    }*/
/*}*/

/*.b-example-divider {*/
/*    height: 3rem;*/
/*    background-color: rgba(0, 0, 0, .1);*/
/*    border: solid rgba(0, 0, 0, .15);*/
/*    border-width: 1px 0;*/
/*    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);*/
/*}*/

/*.b-example-vr {*/
/*    flex-shrink: 0;*/
/*    width: 1.5rem;*/
/*    height: 100vh;*/
/*}*/

/*.bi {*/
/*    vertical-align: -.125em;*/
/*    fill: currentColor;*/
/*}*/

/*.nav-scroller {*/
/*    position: relative;*/
/*    z-index: 2;*/
/*    height: 2.75rem;*/
/*    overflow-y: hidden;*/
/*}*/

/*.nav-scroller .nav {*/
/*    display: flex;*/
/*    flex-wrap: nowrap;*/
/*    padding-bottom: 1rem;*/
/*    margin-top: -1px;*/
/*    overflow-x: auto;*/
/*    text-align: center;*/
/*    white-space: nowrap;*/
/*    -webkit-overflow-scrolling: touch;*/
/*}*/

.album{
    /*!*nunggu backgroud*!*/
    /*height:100%;*/
    /*width: 100%;*/
    /*background: #F67280;*/
    margin-top: 20px;
    margin-bottom: 50px;

}
.card{
    border-radius: 20px;
    width: 350px;
    height: 450px;
}
.card-text{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;

}
.input-group{
    width: 300px;
    height: 30px;
}
.bd-placeholder-img{
    border-radius: 20px;

    /*ini 3 width, align self, sama margin block jg editan aku*/
    width:90%;
    align-self: center;
    margin-block: 20px 0px;
}
.footer{
    /*background:#1D3557 ;*/
    color:white;
}
.col{
    margin-bottom: 30px;
}


input[type="search"]:focus {
    box-shadow: 0 0 3px 0 #1183d6;
    border-color: #1183d6;
    outline: none;
}

form.nosubmit {
    border: none;
    padding: 0;
}

input.nosubmit {
    border: 1px solid #555;
    width: 100%;
    padding: 9px 4px 9px 40px;
    background: white url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 13px center;
}

.page-link{
    border-radius: 4px;
    /*box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);*/
    /*border: 1px solid #1D3557;*/
    box-shadow: 0 0 0 0 #1D3557;
    gap: 10px;
    margin-right: 20px;
    /*width: 50px;*/
    align-items: center;



}

.pagination .page-link {
    color: #1D3557; /* Default link color */
}

.pagination .page-link:hover {
    background-color: #1D3557; /* Hover background color */
    color: #fff; /* Hover text color */
}

.pagination .page-item.active .page-link {
    background-color: #1D3557; /* Active page background color */
    border-color: #1D3557; /* Active page border color */
    color: #fff; /* Active page text color */
}